CMSIS-DSP: arm_cfft_init_q31.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_cfft_init_q31.c File Reference

## Macros
#define | FFTINIT(EXT, SIZE)

## Functions
arm_status | arm_cfft_init_q31 (arm_cfft_instance_q31 *S, uint16_t fftLen)
| Initialization function for the cfft q31 function. More...

## Macro Definition Documentation

#define FFTINIT | ( |  | EXT,
|  |  | SIZE
| ) |  |